# -*- coding: utf-8 -*-

"""
Фальшивый модуль сохранения.
"""

__author__ = "Zasimov Alexey"
__email__ = "zasimov-a@yandex-team.ru"


from stocks3.core.saver import Saver
from stocks3.core.factories import savers


class DummySaver(Saver):
    pass

savers.register("stocks3.savers.Dummy", DummySaver)

